@charset "utf-8";

/*
==========================================================================
1 - Default Typography Sizing, Colours and Margins
==========================================================================
*/
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address, abbr, input, select, textarea, table, td, th, a:link, a:visited { /* For Nescape 4.0 and other inheritance intolerant browsers */
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #000;
	line-height: 1.5em;
}
.formBody {
	font-size: 62.5%;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #00000A;
}


p, ul, dl, ol, form, blockquote, table {
	margin-bottom: 1.1em;
}

h1 {
	font-size: 3.1em;
	color: #DB1111;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 2px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c7e5ef;
}

h2 {
	font-size: 1.6em;
	margin-bottom: 8px;
	color: #DB1111;
	font-weight: bold;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
}
h3 {
	color: #1C1F16;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	margin-bottom: 10px;
}
h4 {
	color: #CEE6AC;
	text-transform: none;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: .1em;
}
h5 {
	font-size: 1.3em;
	margin-bottom: 5px;
}
p {
	font-size: 1.3em;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3C3C3C;
}
.wrapper {
	width: 1000px;
	padding: 15px;
}
.tclass {
	COLOR: #c3c3c3;
	FONT-SIZE: 1.2em
}

.tclass TD {
	PADDING-BOTTOM: 14px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D8E5ED;
}
.tclass TD.clear {
	BORDER-BOTTOM: medium none; PADDING-BOTTOM: 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 15px
}
.tclass P {
	FONT-SIZE: 15px
}
.tclass INPUT {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 16px; PADDING-TOP: 4px
}
.tclass TEXTAREA {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 16px; PADDING-TOP: 4px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #1f1f1f; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
SELECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #1f1f1f; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #1f1f1f; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
OPTION {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #1f1f1f; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.notRequired {
	height: 26px;
	width: 220px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 32px;
	padding-bottom: 0px;
	font-weight: bold;
}

input:focus {
	background-color: #EEF4F7;
}
textarea:focus {
	background-color: #EEF4F7;
}

checkbox:focus { background: orange; }


.error  {
	font-weight: bold;
	color: #FF0000;
}
input.btn {
	color:#094467;
	background-color:#D8E5ED;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EFF4F7;
	border-right-color: #BBD1DF;
	border-bottom-color: #BBD1DF;
	border-left-color: #EFF4F7;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 9px;
}   
.subject  {
	font-family: "Times New Roman", Times, serif;
	color: #282B2D;
	height: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	font-size: 1.3pc;
	padding: 0px;
	margin: 0px;
	background-image: url(../images/structure/formHeader.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.selectBox {
	padding: 0px;
}

col {

}

col#albumCol {
  border: none;
}

thead {
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #a5a5a5;
	background-color: #ccc;
	background-repeat: repeat-x;
	background-position: left center;
}

th {
  font-weight: normal;
  text-align: left;
}

#playlistPosHead {
  text-indent: -1000em;
}

th, td {
	padding: 0.1em 1em;
	font-size: 1em;
}

.odd {
  background-color:#edf5ff;
}
.required {
	background-image: url(../images/structure/required.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
